<?php

require 'header.php';

if ( isset($_REQUEST['newid']) ) {
   $newid = intval($_REQUEST['newid']);
   $didchange = Queue::changeActiveQueue($newid);
   if ( $didchange ) killPlayingSong();
}
exit();

?>
